[tryton]
version=6.5.0
depends:
    account
    party_siret
extras_depend:
    account_asset
    account_deposit
    account_invoice
    sale_advance_payment
xml:
    account.xml
    account_fr.xml
    tax_fr.xml
